Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 764845 - app-misc/xmind-3.7.6_p201801311814: stabilisation
Summary: app-misc/xmind-3.7.6_p201801311814: stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 768510
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-01-10 17:40 UTC by Sam James
Modified: 2021-03-27 15:12 UTC (History)
0 users

See Also:
Package list:
app-misc/xmind-3.7.6_p201801311814
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-01-10 17:40:59 UTC
Thanks!
Comment 1 Sam James archtester gentoo-dev Security 2021-01-11 08:02:57 UTC
amd64 done
Comment 2 Agostino Sarubbo gentoo-dev 2021-03-26 20:40:06 UTC
x86 stable. Closing.
Comment 3 Larry the Git Cow gentoo-dev 2021-03-27 15:12:08 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5626e11df19bd482d491de65b2cfda078d9b7abe

commit 5626e11df19bd482d491de65b2cfda078d9b7abe
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-27 15:11:25 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-27 15:11:25 +0000

    app-misc/xmind: Drop 3.5.3.201506180105-r2
    
    Closes: https://bugs.gentoo.org/764845
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 app-misc/xmind/Manifest                           |  1 -
 app-misc/xmind/files/xmind-3.4.0-config.ini       | 20 ------
 app-misc/xmind/files/xmind-wrapper                |  8 ---
 app-misc/xmind/files/xmind-wrapper-3.5.3          |  8 ---
 app-misc/xmind/xmind-3.5.3.201506180105-r2.ebuild | 80 -----------------------
 5 files changed, 117 deletions(-)